## tunnelx 20160713

=== debian/changelog ===
tunnelx (20160713-3) unstable; urgency=medium

  * Make rebuild reproducible (Closes: #843698)

 -- Wookey <wookey@debian.org>  Sun, 13 Nov 2016 15:28:13 +0000

tunnelx (20160713-2) unstable; urgency=medium

  * Fix FTBFS with dpkg-buildpackage -A (Closes: #841713)

 -- Wookey <wookey@debian.org>  Sat, 22 Oct 2016 21:24:22 +0100

tunnelx (20160713-1) unstable; urgency=medium

  * New upstream release
  * Update to policy 3.9.8: Remove deprecated menu file
  * Use SVG icon. (Improved).

 -- Wookey <wookey@debian.org>  Mon, 18 Jul 2016 03:27:16 +0100

tunnelx (20140102-3) unstable; urgency=medium

  * Make build reproducible across locales (Closes: #799221)

 -- Wookey <wookey@debian.org>  Thu, 17 Sep 2015 01:18:31 +0000

tunnelx (20140102-2) unstable; urgency=medium

  * Merge lost fixes from 20110801-2 to -5 back in so 
     that openjdk-6 -> 7 transition can move ahead.

 -- Wookey <wookey@debian.org>  Mon, 10 Mar 2014 20:50:16 +0000

tunnelx (20140102-1) unstable; urgency=low

  * New upstream release
  * Rebuilt with working javahelper (closes: #649622)
  * Add svg and xpm icons

 -- Wookey <wookey@debian.org>  Thu, 02 Jan 2014 10:25:29 +0000

tunnelx (20110801-5) unstable; urgency=low

  * Change build-dep to default-jdk to ensure that
      /usr/lib/jvm/default-java exists ((Closes: #682639, #727806)

 -- Wookey <wookey@debian.org>  Thu, 26 Jul 2012 22:37:31 +0100

tunnelx (20110801-4) unstable; urgency=low

  * Correct typo in JAVA_HOME variable name (Closes: #680811)

 -- Wookey <wookey@debian.org>  Mon, 09 Jul 2012 23:04:00 +0100

tunnelx (20110801-3) unstable; urgency=low

  * Rebuild now that javahelper works (Closes: #649622)

 -- Wookey <wookey@debian.org>  Sat, 30 Jun 2012 01:47:36 +0100

tunnelx (20110801-2) unstable; urgency=low

  * Correct section and priority back to what they should be

 -- Wookey <wookey@debian.org>  Tue, 23 Aug 2011 11:15:38 +0100

tunnelx (20110801-1) unstable; urgency=low

  * Update to current release

 -- Wookey <wookey@debian.org>  Thu, 07 Jul 2011 05:19:26 +0200

tunnelx (20100802-1) unstable; urgency=low

  * Update to javahelper packaging.

 -- Wookey <wookey@debian.org>  Mon, 02 Aug 2010 20:47:16 +0100

tunnelx (20090624-2) unstable; urgency=low

  * Update java dependencies. closes:Bug#573385
  * Fix lintian whinges

 -- Wookey <wookey@debian.org>  Tue, 06 Apr 2010 01:34:54 +0100

tunnelx (20090624-1) unstable; urgency=low

  * Initial release for Debian

 -- Wookey <wookey@debian.org>  Wed, 29 Apr 2009 03:19:36 +0100
