=== debian/control ===
Source: tunnelx
Section: science
Priority: extra
Maintainer: Wookey <wookey@debian.org>
Build-Depends-Indep: debhelper (>= 7.0.50~), javahelper (>= 0.31), default-jdk, docbook-to-man, sharutils
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/goatchurch/tunnelx/wiki/Home
Vcs-Browser: https://bitbucket.org/goatchurch/tunnelx
Vcs-Hg: https://bitbucket.org/goatchurch/tunnelx

Package: tunnelx
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Cave Survey drawing software
 Tunnel enables you to draw cave surveys based on Survex-compatible
 centreline data. Drawings will be adjusted to fit if the underlying
 data moves due to loop closures. Original drawings/scans/pockettopo
 imports can be used as a basis to draw over. Complex multi-layered
 surveys can be drawn, with flexible facilties for colour-grouping
 and adding images or background maps. The application can use data
 stored online and works on all major platforms.
