=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

export JAVE_HOME=/usr/lib/jvm/default-java

%:
	dh --with javahelper $@

override_dh_auto_build:
	docbook-to-man debian/manpage.sgml > tunnelx.1

override_dh_clean:
	dh_clean
	rm -f tunnelx.1
	rm -f debian/tunnelx.png
	rm -f symbols/listdir.txt
	rm -f tutorials/listdir.txt

override_jh_build:
	jh_build

override_dh_install:
	uudecode -o debian/tunnelx.png debian/tunnelx.png.uu
	dh_install
	set -e; for x in symbols tutorials; do \
		rm -f $$x/listdir.txt; \
		ls $$x | LC_ALL=C sort > $$x/listdir.txt; \
	done
	jar uMf debian/tunnelx/usr/share/tunnelx/tunnelx.jar symbols/* tutorials/*
