## tunnelx 20170928

=== debian/changelog ===
tunnelx (20170928-2) unstable; urgency=medium

  * Update for java 9 (Closes: #893427)

 -- Wookey <wookey@debian.org>  Thu, 29 Mar 2018 02:36:55 +0100

tunnelx (20170928-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Sun, 29 Oct 2017 03:19:40 +0000

tunnelx (20160713-5) unstable; urgency=medium

  * Upload to unstable
  * Fix race in listdir.txt generation (closes: #856257)
  * Update to policy 4.1.1

 -- Wookey <wookey@debian.org>  Sun, 29 Oct 2017 02:28:35 +0000

tunnelx (20160713-4) experimental; urgency=medium

  [Toby Speight]
  * Allow scaled units (Closes: #852718)
  * Make estimed walls appear dashed (Closes: #852720)
  * Allow save/load of non-ascii chars (Closes: #852721)
  * Update freesteel wiki URL, pending tunnelx-doc package

 -- Wookey <wookey@debian.org>  Sun, 12 Mar 2017 23:32:37 +0000
