=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tunnelx
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Wookey <wookey@debian.org>
-Build-Depends-Indep: debhelper (>= 7.0.50~), javahelper (>= 0.31), default-jdk, docbook-to-man, sharutils
-Standards-Version: 3.9.8
+Build-Depends-Indep: debhelper (>= 10), javahelper, default-jdk, docbook-to-man, sharutils
+Standards-Version: 4.1.1
 Homepage: https://bitbucket.org/goatchurch/tunnelx/wiki/Home
 Vcs-Browser: https://bitbucket.org/goatchurch/tunnelx
 Vcs-Hg: https://bitbucket.org/goatchurch/tunnelx
