=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site
version=3
https://bitbucket.org/goatchurch/tunnelx/downloads /goatchurch/tunnelx/downloads/tunnel(.*)\.tar\.gz debian uupdate
