=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
 Build-Depends-Indep: debhelper (>= 10), javahelper, default-jdk, docbook-to-man, sharutils
-Standards-Version: 4.1.1
-Homepage: https://bitbucket.org/goatchurch/tunnelx/wiki/Home
-Vcs-Browser: https://bitbucket.org/goatchurch/tunnelx
-Vcs-Hg: https://bitbucket.org/goatchurch/tunnelx
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.5.1
+Homepage: https://github.com/goatchurchprime/tunnelx.git
+Rules-Requires-Root: no
 
 Package: tunnelx
 Architecture: all
