=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export JAVE_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	docbook-to-man debian/manpage.sgml > tunnelx.1
@@ -23,8 +23,10 @@
 override_dh_install:
 	uudecode -o debian/tunnelx.png debian/tunnelx.png.uu
 	dh_install
+	# listdir goes via hidden file to avoid race (#856257)
 	set -e; for x in symbols tutorials; do \
 		rm -f $$x/listdir.txt; \
-		ls $$x | LC_ALL=C sort > $$x/listdir.txt; \
+		ls $$x | LC_ALL=C sort > $$x/.listdir.txt; \
+		mv $$x/.listdir.txt $$x/listdir.txt; \
 	done
 	jar uMf debian/tunnelx/usr/share/tunnelx/tunnelx.jar symbols/* tutorials/*
