=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site
version=4
opts=filenamemangle=s/.+\/R?(\d\S+)\.tar\.gz/<project>-$1\.tar\.gz/ \
 https://github.com/goatchurchprime/tunnelx/tags .*/R?(\d\S+)\.tar\.gz debian uupdate
